minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ars_nouveau:apparatus
ars_nouveau:glyph_recipe
betterendforge:alloying
betterendforge:anvil_smithing
betterendforge:infusion
blue_skies:alchemy
blue_skies:horizonite_forge_fuel
blue_skies:snowcap_mushroom_freezing
blue_skies:snowcap_oven_freezing
botania:brewery
botania:elven_trade
botania:mana_pool
botania:orechid
botania:orechid_ignem
botania:petals
botania:pure_daisy
botania:runic_altar
botania:terra_plate
chisel:chiseling
cookingforblockheads:cow_jar
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_smoking
create:fan_washing
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
createaddition:crude_burning
createaddition:rolling
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
iceandfire:fire_dragon_forge
iceandfire:ice_dragon_forge
iceandfire:lightning_dragon_forge
immersiveengineering:alloysmelter
immersiveengineering:arcfurnace
immersiveengineering:arcfurnace_recycling
immersiveengineering:blastfurnace
immersiveengineering:blastfurnace_fuel
immersiveengineering:bottlingmachine
immersiveengineering:cloche
immersiveengineering:cokeoven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:metalpress
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
immersiveengineering:workbench
jei:information
occultism:crushing
occultism:miner
occultism:ritual
occultism:spirit_fire
pedestals:cobblegen
pedestals:cobblegensilk
pedestals:coloredpallets
pedestals:coloredpedestals
pedestals:crushing
pedestals:crushing_advanced
pedestals:fluid_to_xp
pedestals:sawing
pedestals:sawing_advanced
pedestals:smelting_advanced
silentgear:category/gear_crafting
silentgear:compounding/fabric
silentgear:compounding/gem
silentgear:compounding/metal
silentgear:grading
silentgear:salvaging
silentgems:category/altar_transmutation
silentgems:category/purifier
silentgems:category/supercharger_pillar
silentgems:category/supercharging
silentgems:category/token_enchanting
spartanshields:shield_banner
waystones:warp_plate
apotheosis:fletching
apotheosis:soulfire
apotheosis:spawner_modification
ars_nouveau:crush
minecolonies:baker/crafting
minecolonies:blacksmith/crafting
minecolonies:composting
minecolonies:concretemixer/custom
minecolonies:cook/smelting
minecolonies:cookassistant/crafting
minecolonies:crusher/custom
minecolonies:dyer/crafting
minecolonies:dyer/smelting
minecolonies:enchanter/custom
minecolonies:farmer/crafting
minecolonies:fletcher/crafting
minecolonies:glassblower/crafting
minecolonies:glassblower/smelting
minecolonies:lumberjack/custom
minecolonies:mechanic/crafting
minecolonies:planter/crafting
minecolonies:sawmill/crafting
minecolonies:sifter/custom
minecolonies:smelter/smelting
minecolonies:stonemason/crafting
minecolonies:stonesmeltery/smelting
